MLflow get-artifact 任意文件读取漏洞 (CVE-2023-1177)

威胁等级
高危
漏洞分类
目录遍历
影响资产分类
中间件
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4330
CVE
CVE-2023-1177
CNVD
-
CNNVD
-

漏洞描述

使用MLflow模型注册表托管MLflow开源项目的mlflow server或者mlflow ui使用早于 MLflow 2.2.1 版本的用户,如果不限制查询,则所有人均可查看其服务器。该系统存在目录遍历漏洞。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.